/*-----------------------------------------
tantou-hyou
------------------------------------------*/
.table-type2 tbody tr .column-2 {
	text-align: right;
	color:var(--green);
	border-right:1px solid var(--green);
}
.table-type2 * {
	white-space:nowrap;
}
@media (width < 767px) {

}
@media (768px <= width) {
	.table-type2 * {
		font-size:var(--font-pc-small);
	}
}